import * as $dara from '@darabonba/typescript';
import { ModifyExpressConnectTrafficQosResponseBody } from "./ModifyExpressConnectTrafficQosResponseBody";
export declare class ModifyExpressConnectTrafficQosResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyExpressConnectTrafficQosResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
